/*

Euro Motorworks Stylesheet
Created by SpinWeb [Tony Williams]

*/


            

/*Tags ______________________________________________________________________________________________________________________________________________*/


body {  
font:11px "lucida grande", tahoma, verdana, arial, sans-serif;
line-height:17px;
}

#bodyStyles {
background: #000000;
margin:0;
color:#bfbfbf;
}

h1 {
color:#990505;
font:14.5px "verdana", arial, sans-serif;
margin:0 0 10px 0;
padding: 0;
font-weight:normal;
}


h2 {
color:#990505;
font:12.5px "verdana", arial, sans-serif;
margin:0 0 10px 0;
padding: 0;
font-weight:normal;
}

*html h1, *html h2 {
font-weight:bold;
}

*html h1 {
font-size:13px;
}

*html h2 {
font-size:12px;
}

a {
color:#990505;
text-decoration:underline;
}

a:hover {
text-decoration:none;
}

p {
margin:0 0 10px 0;
/*color:#bfbfbf;*/
}

img {
border:0;
}

input, select, textarea {
font:11px "lucida grande", tahoma, verdana, arial, sans-serif;
padding:1px;
}


address {
font-style:normal;
margin-bottom:15px;
margin-top:0;
}


/*Wraps ______________________________________________________________________________________________________________________________________________*/


#logoWrap {
width:780px;
height:58px;
margin:0 auto 0 auto;
padding-top:25px;
background:url("graphics/images/bg-logo2.jpg") no-repeat 0 0;
}

#logoWrapSplash {
width:764px;
height:77px;
margin:0 auto 0 auto;
padding-top:25px;
background:url("graphics/images/bg-logoSplash.jpg") no-repeat 0 0;
}

#logoWrap a, #logoWrapSplash a {
border:0;
}

#wrapParent {
width:780px;
margin:0 auto 0 auto;
}

#wrapSub {
width:764px;
background: url("graphics/images/bg-tile.gif") repeat-y;
padding:0 0 10px 4px;
margin:0 0 0 8px;
}


#flash {
width:696px;
height:492px;
margin:0 auto 0 auto;
}


#flashcontent {
width:696px;
height:492px;
/*float:left;*/
}

#flashHome , .banner1, .banner2, .banner3, .banner4, .banner5, .banner6, .banner7, .banner8, .banner9 {
width:764px;
margin:0 auto 0 auto;
height:167px;
background:url("graphics/images/flash.jpg") no-repeat;
}

.banner1 {
background:url("graphics/images/banner-merc-int.jpg") no-repeat;
}


.banner2 {
background:url("graphics/images/banner-audi.jpg") no-repeat;
}

.banner3 {
background:url("graphics/images/banner-bmw.jpg") no-repeat;
}

.banner4 {
background:url("graphics/images/banner-volvo.jpg") no-repeat;
}

.banner5 {
background:url("graphics/images/banner-lexus.jpg") no-repeat;
}

.banner6 {
background:url("graphics/images/banner-vw.jpg") no-repeat;
}


.banner7 {
background:url("graphics/images/banner-porsche.jpg") no-repeat;
}

.banner8 {
background:url("graphics/images/banner-rover.jpg") no-repeat;
}

.banner9 {
background:url("graphics/images/banner-mercedes.jpg") no-repeat;
}


#wrapLeft {
width:510px;
float:left;
padding:10px 0 0 10px;
}


#wrapRight,#wrapRight2 {
width:205px;
float:left;
padding:15px 10px 0 10px;
}

#wrapLeft2 {
width:485px;
float:left;
padding:15px 15px 0 15px;
}

#wrapLeft2 img {
border:solid 1px #990505;
}

#wrapLeft2Buzz {
width:435px;
float:left;
padding:15px 15px 0 15px;
}

#wrapLeft2Buzz img {
border:solid 1px #990505;
}

#wrapRight2 {
width:220px;
background: url("graphics/images/tile-right.gif") no-repeat 0 1px;
}

#wrapRight2Buzz {
background: url("graphics/images/tile-right.gif") repeat-x 0 1px;
float:left;
width:260px;
padding:15px 15px 0 15px;
}

#wrapWelcome {
background: url("graphics/images/welcome-lexus.jpg") no-repeat 0 15px;
padding: 10px 0 10px 0;
}


#welcome {
padding-left:140px;
width:350px;
color:#bfbfbf;
line-height:17px;
font-size:11px;
}

#testimonials {
width:269px;
float:left;
position:absolute;
color:#bfbfbf;
font-size:11px;
}

*html #testimonials {
margin-left:-15px;
}

#testimonialsHeader {
color:#fff;
font:14.5px "verdana", arial, sans-serif;
margin:0 0 10px 0;
padding: 0;
font-weight:normal;
}

*html #testimonialsHeader {
font-weight:bold;
}


#testimonialsBottom {
color:#990505;
font-style:italic;
margin:0 0 20px 0;
}

.t {background: url(graphics/images/dot.gif) 0 0 repeat-x; }
.b {background: url(graphics/images/dot.gif) 0 100% repeat-x}
.l {background: url(graphics/images/dot.gif) 0 0 repeat-y;}
.r {background: url(graphics/images/dot.gif) 100% 0 repeat-y;}
.bl {background: url(graphics/images/bl.gif) 0 100% no-repeat}
.br {background: url(graphics/images/br.gif) 100% 100% no-repeat}
.tl {background: url(graphics/images/tl.gif) 0 0 no-repeat}
.tr {background: url(graphics/images/tr.gif) 100% 0 no-repeat; padding:20px}

#callouts  {
float:right;
width:220px;
margin-left:15px;
}

#content {
width:543px;
background: url("graphics/images/bg-content.jpg") no-repeat 0 0;
padding:15px;
float:left;
}


#wrapClear {
height:0;
clear:both;
}

*html #wrapClear {
display:inline;
}

.contentSection {
padding:15px;
}

#featProduct {
padding-top:7px;

}

#featProduct img {
float:left;
margin-right:10px;

}

#featProduct span {
width:215px;
float:left;
}




/* ModuleBegin::documents */
.freedomDocuments table { width:100%; }
/* ModuleEnd::documents */


/* ModuleBegin::ss */
.newsListHeadline { font-weight: bold }
.newsListPublishline, .newsPublished { color: #bfbfbf; }
/* ModuleEnd::news */




/*Headers ______________________________________________________________________________________________________________________________________________*/

#hdJoinList {
height:39px;
background:url("graphics/images/hd-join-email.jpg") 0 0 no-repeat;
color:#fdd51b;
margin:0;
border:0;
padding:12px 0 0 12px;
}


#joinList2 {
width:200px;
height:38px;
display:block;
background:url("graphics/images/bg-join-email-sub.jpg") 0 0 no-repeat;
}

#joinAMTA {
width:200px;
height:76px;
display:block;
background:url("graphics/images/join-amta.jpg") 0 0 no-repeat;
}


/*Banners / Callouts ______________________________________________________________________________________________________________________________________________*/

#logo {
border:0;
margin:0;
padding:0;
float:left;
}

#logo a {
width:319px;
height:207px;
display:block;
background:url("graphics/images/amta-in-logo.jpg") no-repeat 0 0;
}


#bannerSub {
width:445px;
height:207px;
background:url("graphics/images/banner-sub.jpg") no-repeat 0 0;
float:left;}

#wrapEnewsJoinAd {
margin-left:15px;
}

#enews {
color:#ffffff;
width:207px;
margin:15px 0 15px 0;
float:left;
background:#6c932f url("graphics/images/bg-join-email.gif") repeat-x 0 0;
}


#enews div {
padding:0 15px 7px 15px;
float:left;
}

#enews img {
float:left;
}

#wrapNewsEvents {
width:343px;
float:left;
}

.units {
margin-top:15px;
width:241px;
float:left;
background: url("graphics/images/bg-news-events.gif") no-repeat 0 0;
padding:15px;
}


.newsEvents a {
color:#ba2a33;
}

#news, #events {
background: url("graphics/images/bg-news-events.gif") no-repeat 0 0;
padding:15px;
}


.signup {
margin-bottom:20px;
}


.ethics {
background-color:#192749;
padding:15px;
color:#a6c1ef;
}

.ethics ul {
margin:0;
padding:0;
list-style:none;
}

.ethics ul li {
margin-bottom:10px;
padding-left:15px;
background: url("graphics/images/arrow-orange.gif") no-repeat 0 6px;
}

.ethics a {
color:#f79045;
}

#home-social {
list-style-type: none;
padding: 0;
margin: 20px 0 0 35px;
}

#home-social li {
float: left;
display: block;
}

#home-social a {
float: left;
margin: 0 15px 0 0;
}

/*Nav ______________________________________________________________________________________________________________________________________________*/

#bannerNav {
width:756px;
height:94px;
background:url("graphics/images/nav-banner.jpg") no-repeat;
}

/* MenuBegin:0 */
ul.nav { margin: 0; border: 0; padding: 0; list-style: none; line-height: 37px;}
ul.nav li { margin: 0; border: 0; padding: 0; float: left;/*Gecko*/ display: inline; list-style: none; position: relative; background: url("graphics/images/bg-nav.gif") repeat-x;}
ul.nav ul { margin: 0; border: 0; padding: 0; list-style: none; display: none; position: absolute; top: 37px; left: 0; }
ul.nav ul li { position: relative; display: block !important; display: inline;/*For IE*/ float: left;/*IE 7*/ position: relative; }

*html ul.nav ul li { float: none;}

/* 1st Level */
ul.nav a { color: #ffffff;text-decoration: none; width:107px; background: url("graphics/images/nav-arrow.gif") no-repeat center 6px; border-right: 1px solid #191919; text-align: center; padding: 0px 0px; font: normal 10px; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; height: auto !important; height: 1%; /*For IE*/ }
ul.nav a:hover,
ul.nav li:hover a,
ul.nav a:hover,
ul.nav li.over a { background: #990505 url("graphics/images/bg-nav2.gif") repeat-x; text-decoration: none; }
ul.nav a.last { border-right: 0; }

/* 2nd Level */
ul.nav li:hover li a,
ul.nav li.over li a { color: #ffffff; background: #990505; border-bottom: 1px solid #7a0404; border-top:0; border-right:0; line-height:22px; text-align:left; float: none; }
ul.nav li:hover li a:hover,
ul.nav li:hover li:hover a,
ul.nav li.over li a:hover,
ul.nav li.over li.over a { background: #990505; text-decoration: none; color: #000000; background: #838383; }
ul.nav li:hover li:hover li a.first,ul.nav li.over li.over li a.first { border-top: 0; }
.nav ul li a {width:180px; padding-left:10px;}

/* Do Not Move - Must Come Before display:block for Gecko */
ul.nav li:hover ul,ul.nav li.over ul { display: block; }
ul.nav .nav ul :after /*IE 7*/ { clear: both; display: block; font: 1px/0px serif; content: ; height: 0; visibility: hidden; }
/* MenuEnd:0 */

.nav .item7 a {border:0;}




/*Lightbox ______________________________________________________________________________________________________________________________________________*/


.photoAlbum {
color:#bfbfbf;
}

.photoThumb {
float:left;
width:100px;
height:100px;
margin:0;
}


.photoThumb img {
border:1px solid #990505;
}

.photoImage img {
border:1px solid #990505;
}

#gallery {
list-style:none;
float:left;
margin:0;
padding:0;
}


#gallery li {
list-style-type:none;
margin:0 15px 15px 0;
padding:0;
float:left;
width:100px;
height:100px;
}


#gallery a img {
border:1px solid #990505;
}

#gallery a img:hover {
border:1px solid #ccc;
}

.thumbBox {
background-color:#303030;
padding:15px;
color:#a6c1ef;
float:left;
}


#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(graphics/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(graphics/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(graphics/images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}



/*Misc ______________________________________________________________________________________________________________________________________________*/

a.linkBlueArrow {
background: url("graphics/images/arrow.gif") no-repeat 0 5px;
padding-left:12px;
text-decoration:none;
}

a.linkBlueArrow:hover {
color:#FFFFFF;
}

.onlineStore {
width:99%;
border-bottom:1px solid #8f8f90;
margin:0 0 10px 0;
padding:10px 0 15px 0;
}

.onlineStore img {
margin:0 10px 3px 0;
border:1px solid #192749;
}


.onlineStore p {
margin:10px 0 0 0;

}

.btnCart {
margin-bottom:-15px;
}

.joinPic {
margin-bottom:15px;
}

.hdOrange {
color:#b16025;
}

.pdfIcons img {
border:0;

}

/*Footer ______________________________________________________________________________________________________________________________________________*/


#footer {
width:734px;
height:88px;
padding:15px 15px 15px;
position:relative;
left:8px;
font-size:10px;
color:#5f5c54;
clear:both;
background: url("graphics/images/bg-footer.png") no-repeat;
}

#spinweblink {
position:relative;
top:7px;
left:3px;
}

#copy {
padding-top:15px;
float:left;

}

#copyInfo {
padding-top:6px;
width:194px;
float:right;
text-align:right;
margin-top:-7px;
}

#phone {
font-weight:bold;
font-size:13px;
color:#990505;

}

.logos {
    list-style-type: none;
    float: right;
    margin: 11px 0px 0 0;
    padding: 0;
}

.logos li {
    float: left;
    display: block;
    margin: 0 0 0 15px;
}

.logos li.aaa-logo {
    margin: 5px 0 0 15px;
}

.logos a {
    display: block;
    float: left;
}








/*===================================  Freedom Styles  ==================================================================================================================================*/


/*Broadcast Email ______________________________________________________________________________________________________________________________________________*/


#broadcastemail_signup_form {
padding:0;
margin:0 0 0 0;
}

.enewsBoxText {
 padding-bottom: 1px;
 padding-top: 3px;
}

.eventBigLink {
 font-weight: normal;
}

.enewsBoxSubmit {
padding-top:5px;
}

.enewsBoxEdit {
width:170px;
}

.enewsDetail {
 font-weight: bold;
color:#bfbfbf;
font-size:11px;
}



/*News & Events Modules ______________________________________________________________________________________________________________________________________________*/

.newsListHeadlineTD a, .newsListHeadlineTD a:visited, .eventHeadline {
color:#990505;
font-weight:bold;
text-decoration:none;
font-size:12px;
}

.newsListHeadlineTD a:hover, .eventHeadline:hover {
color:#ffffff;
}

.newsListMoreLink, .eventMoreLink {
background: url("graphics/images/arrow.gif") no-repeat 0 4px;
font-weight:bold;
font-size:11px;
text-decoration:none;
}

.newsListMoreLink:hover, .eventMoreLink:hover {
color:#ffffff;
}




/*Email to Friend Form ______________________________________________________________________________________________________________________________________________*/


.sendpageBody {
background: url("graphics/images/bg-content.jpg") no-repeat -20px 0;
}

.sendpageBody input {
margin-bottom:8px;
}


.sendpageBody form {
margin: -20px 0 0 0;
font:11px "lucida grande", tahoma, verdana, arial, sans-serif;

}

.sendpageBody p, .sendpageBody span {
padding:15px;

}

.sendpageBody span {
font-weight:bold;
}

.sendpageBody td {
font:11px "lucida grande", tahoma, verdana, arial, sans-serif;
}



/*Poll ______________________________________________________________________________________________________________________________________________*/

.poll {
padding:15px;
color:#494949;
float:left;
}


#poll form {
margin:0;
padding:0;
}

.pollHomeVote {
padding-top:10px;
}


.pollHomeQuestion, .pollResultHomeQuestion {
margin-bottom:10px;
}

.pollHomeChoices input {
margin-right:10px;
}

.pollResultQuestion, .pollResultHomeQuestion {
padding-bottom:15px;
font-weight:bold;
width:500px;
}


.bannerAd {
padding:15px 0 0 15px;
}




/*FAQ ______________________________________________________________________________________________________________________________________________*/


.faq {
background-color:#192749;
padding:15px;
color:#a6c1ef;
list-style:none;
margin:0;
}

.faq a {
color:#f79045;
}


.faq li {
margin-bottom:10px;
padding-left:15px;
background: url("graphics/images/arrow-orange.gif") no-repeat 0 6px;
}

.FAQQuest {
background-color:#192749;
color:#a6c1ef;
padding:8px;
}

.FAQQuest a {
color:#a6c1ef;
text-decoration:none;
}

.FAQAnswer {
padding-top: 9px;
}

.faq h1 {
color: #fff;
}




/*Staff Module Styles ______________________________________________________________________________________________________________________________________________*/


.staffList {
float:left;
margin-bottom:15px;
width:100%;
}

.staffImage {
float:left;
border:1px solid #023222;

margin:0 15px 15px 0;
}


.staffList p {
margin-bottom:7px;
}


.staffInfo h2 {
color:#192749;
font-weight:bold;
text-decoration:none;
font-size:12px;
}

.staffInfo .hdOrange {
color:#b16025;
}
BODY, TH, TD, {
 color: #000000;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
}

.blogArchiveMonth {
 padding-left:10px;
}
.blogArchiveYear {
 font-weight: bold;
}
.blogCommentsLink {
 font-size: 8pt;
}
.blogDate {
 padding-top:5px;
 font-size: 8pt;
 font-weight: bold;
}
.blogDividerBottom {
}
.blogDividerComments {
 height: 1px;
 background-color:#cccccc;
}
.blogDividerTop {
 height: 1px;
 background-color:#cccccc;
}
.blogEntry {
 padding-top: 5px;
}
.blogEntryFooter {
 padding-bottom: 10px;
}
.blogFooter {
 height: 1px;
 background-color:#cccccc;
}
.blogPosted {
 padding-bottom: 5px;
 padding-top: 5px;
 color: #3366cc;
 font-size: 8pt;
}
.blogTitle {
 color: #3366cc;
 font-weight: bold;
 padding-top: 10px;
}
.bodyMain {
 padding-bottom: 20px;
 padding-left: 20px;
 padding-right: 20px;
 padding-top: 20px;
}
.breadcrumbBold {
 font-size: 8pt;
 font-weight: bold;
 text-decoration: none;
}
.breadcrumbBold:hover {
 text-decoration: underline;
}
.breadcrumbLight {
 font-size: 8pt;
 text-decoration: none;
}
.calendarBody {
 background: #ffffff;
}

.simpleCalendarBody {
background:#ccc;
}
.calendarDayOff {
 color: #000000;
 font-size: 8pt;
 font-weight: normal;
 line-height: 140%;
 text-decoration: none;
}
.calendarDayOn {
 color: #3366cc;
 font-size: 8pt;
 font-weight: bold;
 line-height: 140%;
 text-decoration: underline;
}
.calendarDayOn:hover {
 background-color: #3366cc;
 color: #ffffff;
 text-decoration: none;
}
.calendarMonth {
 font-size: 8pt;
 font-weight: bold;
 text-decoration: none;
 text-transform: capitalize;
}
.calendarMonth:hover {
 text-decoration: underline;
}
.calendarMonthGlance {
 font-size: 8pt;
 text-decoration: none;
}
.calendarMonthGlance:hover {
 text-decoration: underline;
}
.calendarpopDay {
 color: #000000;
 font-size: 10pt;
 font-weight: normal;
 text-decoration: none;
}
.calendarpopEmptyDay {
 background-color: #e7e7e7;
}
.calendarpopEvent {
 font-size: 10pt;
 font-weight: bold;
 text-decoration: none;
}
.calendarpopEvent:hover {
 text-decoration: underline;
}
.calendarpopEventOff {
 background-color: #ffffff;
}
.calendarpopEventOn {
 background-color: #66ccff;
}
.calendarpopEventTime {
 color: #ffffff;
 font-size: 8pt;
}
.calendarpopHeader {
 color: #000000;
 font-size: 11pt;
 font-weight: bold;
 text-decoration: none;
}
.calendarpopLink {
 font-size: 8pt;
 font-weight: normal;
 text-decoration: none;
}
.calendarpopLink:hover {
 text-decoration: underline;
}
.calendarpopNormal {
 color: #000000;
 font-size: 10pt;
 font-weight: normal;
}
.calendarpopScroll {
 font-size: 10pt;
 text-decoration: none;
}
.calendarpopScroll:hover {
 text-decoration: underline;
}
.calendarpopToday {
 font-weight: bold;
}
.calendarpopWeek {
 color: #000000;
 font-size: 10pt;
 font-weight: bold;
 text-decoration: none;
}
.calendarScroll {
 font-size: 7pt;
 text-decoration: none;
}
.calendarScroll:hover {
 text-decoration: underline;
}
.calendarToday {
 font-weight: bold;
}
.calendarWeek {
 color: #000000;
 font-size: 8pt;
 font-weight: bold;
}
.copyright {
 font-size: 8pt;
}
.datebox {
 font-size: 8pt;
 padding-left: 10px;
}
.directoryFieldLabel {
 font-weight: bold;
}
.directoryHeading {
 color: #3366cc;
 font-size: 11pt;
 font-weight: bold;
 padding-bottom: 10px;
}
.directoryListHeadline {
 font-weight: bold;
}
.enewsBoxEdit {
}
.enewsBoxSubmit {
 text-align: center;
}
.enewsBoxText {
 font-size: 8pt;
 padding-bottom: 1px;
 padding-top: 3px;
}
.eventBigLink {
 font-size: 8pt;
 font-weight: normal;
}
.eventBigLink:hover {
}
.eventDateHeader {
 background-color: #e3e3e3;
 font-size: 8pt;
}
.eventDetail {
 padding-left: 10px;
color:#bfbfbf;
}
.eventMoreLink {
 font-size: 8pt;
 padding-left: 10px;
}
.eventMoreLink:hover {
color:#990505;
}
.eventHeadline {
 font-weight: bold;
 text-decoration: none;
}
.eventHeadline:hover {
 text-decoration: underline;
color:#990505;
}
.eventHeadlineTD {
 padding-left: 10px;
}

.eventNormalText {
}
.eventSmallText {
}
.FAQA {
}
.FAQAnswer {
}
.FAQLink {
}
.FAQLink:hover {
}
.FAQList {
}
.FAQMoreLink {
}
.FAQMoreLink:hover {
}
.FAQQ {
 color: #3366cc;
 font-weight: bold;
}
.FAQQHome {
}
.FAQQuest {
 color: #3366cc;
 font-weight: bold;
}
.FAQQuestHome {
}
.FAQTopLink {
}
.formMainBody {
color:#bfbfbf;
font-size:11px;
}
.formBody {
}
#form td {
color:#bfbfbf;
font-size:11px;
}
.formHeading {
}
.formSmallText {
}
.formText {
color:#bfbfbf;
font-size:11px;
font-weight:bold;
}
.formTextRequired {
color:#bfbfbf;
font-size:11px;
font-weight:bold;
}
.headerHeadline {
 color: #3366cc;
 font-size: 24pt;
 font-weight: bold;
 text-align: right;
}
.headerTagline {
 color: #3366cc;
 font-size: 16pt;
 font-style: italic;
 font-weight: bold;
 padding-bottom: 10px;
 padding-top: 10px;
 text-align: right;
}
.image {
 margin: 10px;
}
.imageCaption {
 color: #3366cc;
 font-family: Arial, Helvetica, Sans-Serif;
 font-size: 8pt;
 padding-bottom: 5px;
 padding-top: 2px;
 text-align: center;
}
.jobHeading1 {
 color: #3366cc;
 font-size: 12pt;
 font-weight: bold;
}
.jobHeading2 {
 color: #3366cc;
 font-weight: bold;
}
.jobLink {
}
.jobSmallText {
}
.jobSmallTextBold {
}
.jobText {
}
.mapBoxEdit {
}
.mapBoxText {
}
.mapHeader {
}
.mapSmallText {
}
.menuPipe {
 color: #3366cc;
 font-size: 8pt;
 text-decoration: none;
}
.menuPipeLink {
 font-size: 8pt;
}
.menuPipeLink:hover {
}
.menuPipeTop {
 color: #3366cc;
 text-decoration: none;
}
.menuPipeTopLink {
 font-size: 8pt;
 font-weight: bold;
 text-decoration: none;
}
.menuPipeTopLink:hover {
 text-decoration: underline;
}
.menuTD1 {
 padding-bottom: 2px;
 padding-left: 5px;
 padding-right: 2px;
 padding-top: 2px;
}
.menuTD1selected {
 padding-bottom: 2px;
 padding-left: 5px;
 padding-right: 2px;
 padding-top: 2px;
}
.menuHeader {
}
.menuFooter {
}
.menuSeperator {
}
.menuTD2 {
 padding-bottom: 2px;
 padding-left: 10px;
}
.menuTDBullet1 {
 padding-left: 5px;
 vertical-align: top;
}
.menuTDBullet1selected {
 padding-left: 5px;
 vertical-align: top;
}
.menuText1 {
 font-weight: bold;
 text-decoration: none;
}
.menuText1:hover {
 text-decoration: underline;
}
.menuText1selected {
 font-weight: bold;
 text-decoration: none;
}
.menuText1selected:hover {
 text-decoration: underline;
}
.menuText2 {
 text-decoration: none;
}
.menuText2:hover {
 text-decoration: underline;
}
.menuText1Format {
}
.menuText1selectedFormat {
}
.menuText2Format {
}
.menuText2selectedFormat {
}
.moreLink {
}
.moreoverCopyright {
 font-size: 8pt;
 font-style: italic;
 text-decoration: none;
}
.moreoverDate {
 color: #666666;
 font-size: 7pt;
 padding-left: 5px;
}
.moreoverDateHome {
 color: #666666;
 font-size: 7pt;
 padding-left: 5px;
}
.moreoverHeadline {
 font-weight: bold;
 text-decoration: none;
}
.moreoverHeadline:hover {
 text-decoration: underline;
}
.moreoverHeadlineHome {
 font-size: 8pt;
 font-weight: bold;
 text-decoration: none;
}
.moreoverHeadlineHome:hover {
 text-decoration: underline;
}
.moreoverMoreLink {
 font-size: 8pt;
 font-weight: normal;
}
.moreoverMoreLink:hover {
}
.moreoverMoreLinkHome {
 font-size: 8pt;
}
.moreoverMoreLinkHome:hover {
}
.moreoverSource {
 color: #666666;
 font-size: 8pt;
}
.moreoverSource:hover {
}
.moreoverSourceHome {
 color: #666666;
 font-size: 8pt;
}
.moreoverSourceHome:hover {
}
.moreoverTitleHome {
 font-weight: bold;
 text-decoration: none;
}
.moreoverTitleHome:hover {
 text-decoration: underline;
}
.newsBody {

}
.newsBullet {
 font-weight: bold;
 padding-left: 10px;
}
.newsHeadline {
 font-size: 11pt;
 font-weight: bold;
 text-align: left;
 text-decoration: none;
}
.newsListBlurb {
 font-weight: normal;
color:#bfbfbf;
font-size:11px;
}
.newsListHeadline, .newsListHeadline a {
color:#990505;
font-weight:bold;
text-decoration:none;
font-size:11px;
}
.newsListHeadline:hover {
 text-decoration: underline;
color:#990505;
}

.newsListPublishline {
 font-size: 8pt;
 font-weight: bold;
color:#bfbfbf;
}

.newsPrevNext {
 line-height: 14pt;
}
.newsPublished, .newsListPublishline {
 color: #666666;
 font-size: 8pt;
}
.newsSubHeadline {

 font-size: 8pt;
 text-align: left;
 text-decoration: none;
}
.photoAlbumBody {
}
.photoAlbumDescription {
 padding-bottom: 10px;
}
.photoAlbumTitle {
}
.photoGalleryBG {
 background: #ffffff;
}
.photoGalleryBGTop {
 background: #000000;
}
.photoGalleryBody {
 background-color: #3366cc;
}
.photoGalleryCaption {
 padding-top: 5px;
 text-align: center;
}
.photoGalleryDescription {
 font-size: 8pt;
 text-align: center;
}
.photoGalleryNumbers {
 background-color: #333333;
 font-size: 8pt;
}
.photoGalleryTitle {
 font-size: 8pt;
}
.photoPagnationTD {
 text-align: center;
 font-size: 8pt;
}
.photoRemote {
 padding-bottom: 5px;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 5px;
 font-size: 8pt;
 font-weight: bold;
}
.photoRemoteTD {
 padding-bottom: 10px;
 padding-top: 10px;
 text-align: center;
}
.pollChoices {
 padding-left: 15px;
}
.pollHeading {
 color: #3366cc;
 font-size: 12pt;
 font-weight: bold;
 text-align: left;
}
.pollHomeChoices {
 font-size: 8pt;
}
.pollHomeQuestion {
 font-size: 8pt;
}
.pollLink {
 color: #3366cc;
 font-size: 8pt;
 font-weight: normal;
 padding-left: 10px;
}
.pollQuestion {
 color: #3366cc;
 font-size: 12pt;
 font-weight: bold;
 padding-bottom: 10px;
 padding-left: 10px;
 padding-top: 10px;
}
.pollResultChoices {
 font-size: 8pt;
 font-weight: bold;
 padding-left: 10px;
}
.pollResultHeading {
 color: #3366cc;
 font-size: 8pt;
 font-weight: bold;
 text-align: left;
}
.pollResultHomeChoices {
 font-size: 8pt;
 font-weight: bold;
}
.pollResultHomeHeading {
 color: #3366cc;
 font-weight: bold;
 text-align: left;
}
.pollResultHomeLink {
 font-size: 8pt;
 font-weight: bold;
}
.pollResultHomeQuestion {
 color: #3366cc;
 font-size: 8pt;
 font-weight: bold;
 text-align: left;
}
.pollResultLink {
 font-size: 8pt;
 font-weight: bold;
}
.pollResultQuestion {
 color: #3366cc;
 font-size: 12pt;
 font-weight: bold;
 padding-left: 10px;
}
.pollVote {
 padding-bottom: 10px;
 padding-top: 10px;
 text-align: center;
}
.prevnextLink {
}
.searchBox {
 vertical-align: middle;
}
.searchBoxInput {
 font-size 8pt;
 vertical-align: middle;
}
.searchBoxList {
}
.searchBoxTable {
}
.searchBoxText {
 font-size: 8pt;
}
.searchHeadline {
}
.searchTopMatches {
}
.searchModule {
}
.searchModuleMore {
}
.searchModuleResults {
}
.sectionHeader {
 color: #3366cc;
 font-size: 12pt;
 font-weight: bold;
}
.sectionLink {
 font-size: 8pt;
 font-weight: bold;
}
.sectionLink:hover {
}
.sendpageBody {
 background-color: #000;
}
.sendpageFormText {
 color:#bfbfbf;
 font-weight: normal;
}
.sendpageFormTextRequired {
 color:#bfbfbf;
 font-weight: bold;
}
.sendpageHeader {
 color: #ffffff;
 font-weight: bold;
 padding-top: 10px;
}
.shoppingAlert {
 font-size: 8pt;
}
.shoppingBody {
 font-size: 8pt;
}
.shoppingCartEvenRow {
 background-color: #ffffff;
}
.shoppingCartOddRow {
 background-color: #ebebeb;
}
.shoppingCartTableHeader {
 background-color: #3366cc;
 color: #ffffff;
 font-size: 8pt;
 font-weight: bold;
}
.shoppingForm {
 font-size: 8pt;
}
.shoppingFormQuantity {
 background-color: #9db3d0;
 font-size: 8pt;
}
.shoppingFormRequired {
 font-size: 8pt;
 font-weight: bold;
}
.shoppingHeading {
}
.shoppingInStock {
}
.shoppingItemHeading {
}
.shoppingOutOfStock {
 color: #dd0000;
}
.shoppingLowStock {
}
.stockBox {
}
.stockHeader {
}
.stockLinks {
 font-size: 8pt;
}
.stockLinks:hover {
}
.stockSmallText {
 font-size: 8pt;
 text-decoration: none;
}
.stockText {
 font-size: 8pt;
 text-decoration: none;
}
.WXForecastLink {
 text-align: center;
}
.WXForecastLink:hover {
}
.heading2 {
}
.heading3 {
}
.normaltext {
}
.WXSmalltext {
 font-size: 7pt;
 font-weight: normal;
 text-decoration: none;
}
.WXSmalltextHigh {
 color: #ff3333;
 font-size: 7pt;
 font-weight: bold;
 text-decoration: none;
}
.WXSmalltextLow {
 color: #3366cc;
 font-size: 7pt;
 font-weight: bold;
 text-decoration: none;
}
.shoppingTable { background-color: #e8e8e8; }

.membershipForgot { }

.membershipGroup { }

.membershipHeaderRow { background-color: #000066; color: #ffffff; font-size: 11px; font-weight: bold; text-align: center; }

.membershipHeaderCell { }

.membershipOddRow { background-color: #ebebeb; }

.membershipEvenRow { background-color: #ffffff; }

.membershipOddCell { padding-left: 10px; padding-right: 10px; }

.membershipEvenCell { padding-left: 10px; padding-right: 10px; }

.membershipPassword { }

.membershipRemember { }

.membershipSeparatorCell { }

.membershipSeparatorRow { background-color: #000066; }

.membershipTable { border: 2px solid #000066; text-align: left; padding: 5px; }

.membershipUserID { }

.shoppingTableBorder { background-color: #ffffff; }

.WXSummaryBorder { background-color: #000080; }

.WXSummary { background-color: #ffffff; }

.newsThumbnail{ border: 0; margin-bottom: 2px; margin-top: 2px; margin-right: 10px; float: left; }

.calPrev { position: absolute;  top: 0;  left: 0; }

.calNext { position: absolute;  top: 0;  right: 0; }

.calMonth { position: relative; top: 0;  left: 0; text-align: center; font-weight: bold; margin-left: 20px; margin-right: 20px;}

.calGrid { margin-top: 15px;  clear: both;  width: 100%; }

.calGrid td { text-align: right; }

.calGrid tr.calWeek { font-weight: bold;  text-align: center; }

.calMonthGlance { padding-top: 10px; }

.newsCopyright { font-family: verdana,arial,helvetica;	text-align: center;	width: 100%; font-size: 1; font-style: italic; }

/* ModuleBegin::newsfeed */
.newsfeed .number { font-weight: bold; font-size: 15pt; width: 40px; }
.newsfeed .title { font-weight: bold; font-size: 15pt; }
.newsfeed .source { padding-left: 10px; }
/* ModuleEnd::newsfeed */


#recaptcha_area {
background-color: #FFFFFF;
}

#recaptcha_area img{
    border:none;
}